Delete Classifier Binding
curl --request POST \
--url https://{tenantDomain}.conductor.one/api/v1/classifier_bindings/{id}/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://{tenantDomain}.conductor.one/api/v1/classifier_bindings/{id}/delete"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://{tenantDomain}.conductor.one/api/v1/classifier_bindings/{id}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Classifiers
Delete Classifier Binding
Delete removes a classifier binding by ID.
POST
/
api
/
v1
/
classifier_bindings
/
{id}
/
delete
Delete Classifier Binding
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
This API uses OAuth2 with the Client Credential flow. Client Credentials must be sent in the BODY, not the headers. For an example of how to implement this, refer to the c1TokenSource.Token() function.
Path Parameters
The id field.
Body
application/json
The DeleteClassifierBindingRequest message.
Response
200 - application/json
Successful response
The DeleteClassifierBindingResponse message.
Was this page helpful?